@charset "utf-8";

*, html, body {
	margin: 0;
	padding: 0;
}

body {
	min-height: 600px;
}

h1, h2 {
	font-family: "Arial";
	font-weight: bold;
	font-size: 20px;
	text-align: center;
}

h3 {
	font-family: "Arial";
	text-align: center;
	font-size: 16px;
	font-weight: normal;
}

a:link {
	color: #000000;
}

a:visited {
	color: #000000;
}

#wrapper {
	position: absolute;
	width: 600px;
	height: 100%;
	left: 50%;
	margin-left: -300px;
}

#header {
	width: 350px;
	height: 150px;
	margin: auto;
}

#logo {
	margin-top: 30px;
}

#content {
	width: auto;
	height: auto;
	margin: 60px 0 60px 0;
}

#desc-01 {
	color: #F36C21;
}

#desc-02 {
	margin-top: 30px;
}

#desc-03 h1 {
	font-size: 16px;
	font-weight: normal;
}

#footer {
	position: absolute;	
	width: 100%;
	height: auto;
	bottom: 60px;
}

#contrucao h3 {
	font-weight: bold;
	font-size: 20px;
	color: #f36c21;
}

#contato h2 {
	font-weight: bold;
	font-size: 18px;
}

#contato a:hover {
	color: #F36C21;
}
